package com.sf._01_抽象类;

public class Test {
    public static void main(String[] args) {
//        Employee employee = new Employee();
        employeeWork(new HR());
        employeeWork(new Manger());
        employeeWork(new Finance());
    }

    public static void employeeWork(Employee employee){
        employee.work();
    }
}
